spring:
  mail:
    host: smtp.qq.com
    port: 465
    username: 2705356115@qq.com
    # 这里使用授权码
    password: yohcndfrlxwcdfed
    default-encoding: UTF-8
    protocol: smtp
    properties:
      mail:
        smtp:
          ssl:
            enable: true # 在 properties 中明确指定
          auth: true
          starttls:
            enable: true # QQ邮箱也支持STARTTLS，但使用465端口时，ssl.enable=true是必须的
  data:
    redis:
      host: 10.0.0.10
      port: 6379
      password: 123456
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql://10.0.0.10/aioj_dev
    username: root
    password: root
  cloud:
    nacos:
      discovery:
        enabled: true
        register-enabled: true
        server-addr: 10.0.0.10:8848
        username: nacos
        password: nacos